.icon-demo .i-code::after {
  display: block;
  content: " ";
}
.icon-demo .demo-icon {
  width:  18em;
  float:  left;
}
.nav__list .public {
  font-style: italic;
}

/* hide unwanted shadow / pseudo elements */
.client-processed input::-webkit-outer-spin-button,
.client-processed input::-webkit-inner-spin-button {
  /* display: none; <- Crashes Chrome on hover */
  -webkit-appearance: none;
  margin: 0; /* <-- Apparently some margin are still there even though it's hidden */
}

.client-processed input[type=number] {
  -moz-appearance:textfield; /* Firefox */
}
